﻿body{margin:0 auto; padding:0; background-color:#d0ff40}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:100px; position:relative;}
.index01 .flash{position:absolute;left: 0px;top: 197px;}

.index13{background:url(index_13.jpg) no-repeat; height:211px;position:relative;}
.index13 iframe{height:200px;position:absolute;left:9px;top: 10px;width: 931px;}

.in17{background:url(in_17.jpg) no-repeat; height:100px;position:relative;}
.in17 div{font-family:"微软雅黑";font-size:16px;line-height:26px;position:absolute;}
.in17 .t1{ width: 549px; height: 115px; left: 318px; top: -106px; color:#fff; }
.in17 .t2{ color:#006511; width: 537px; height: 177px; left: 332px; top: 40px; }
.in17 .t3{width: 549px;height: 115px;left: 19px;top: 308px;color:#fff;}

.index23{background:url(index_23.jpg) no-repeat; height:100px;position:relative;}
.index23 iframe{height:200px;position:absolute;left:8px;top: -331px;width: 932px;}

.index27{background:url(index_27.jpg) no-repeat; height:100px;position:relative;}
.index27 div{font-family:"微软雅黑";font-size:14px;line-height:26px;color:#000;position:absolute;}
.index27 .t1{width: 592px;height: 334px;left: 18px;top: -317px;}
.index27 span{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#FF0;font-weight:bold;}

.index31{background:url(index_31.jpg) no-repeat; height:100px;position:relative;}
.index31 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#006511;position:absolute;}
.index31 .t1{width: 424px;height: 122px;left: 27px;top: -251px;}
.index31 .t2{width: 430px;height: 129px;left: 505px;top: -251px;}

.index36{background:url(index_36.jpg) no-repeat; height:100px;position:relative;}
.index36 div{font-family:"微软雅黑";font-size:14px;line-height:26px;color:#fff;position:absolute;}
.index36 .t1{width: 644px;height: 504px;left: 16px;top: -65px;}
.index36 span{background-color:#865f11}

.index42{background:url(index_42.jpg) no-repeat; height:100px;position:relative;}
.index42 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index42 .t1{width: 624px;height: 148px;left: 13px;top: -93px;}
.index42 .t2{width: 549px;height: 105px;left: 25px;top: 80px;}

.index47{background:url(index_47.jpg) no-repeat; height:100px;position:relative;}
.index47 iframe{ height:129px; position:absolute; left:42px; top: -21px; width: 868px; }

.index49{background:url(index_49.jpg) no-repeat; height:447px;position:relative;}
.index49 .t1{position:absolute;width:819px;height: 430px;left:65px;top: -1px;}

.dibu50{background:url(dibu_50.gif) no-repeat; height:305px;position:relative;}
.dibu50 div{font-family:"微软雅黑";font-size:18px;line-height:28px;color:#fff;position:absolute;}
.dibu50 .t1{width: 571px;left: 224px;top: 138px;}
.dibu50 span{color:#ff0;}
